uuid: 0d7c4a49-f01f-47ba-a103-859f296b7f86
langcode: en
status: true
dependencies:
  config:
    - facets.facet.resource_type_swc
  module:
    - context
    - facets
    - islandora
  theme:
    - olivero
id: resource_type_swc
theme: olivero
region: sidebar
weight: -13
provider: null
plugin: 'facet_block:resource_type_swc'
settings:
  id: 'facet_block:resource_type_swc'
  label: 'Resource Type'
  label_display: visible
  provider: facets
  context_mapping: {  }
  block_id: resource_type_swc
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: collection
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
